#ifndef _MAIN_H
#define _MAIN_H

extern GtkWidget *appwindow;
extern GtkWidget *PopupMenu;

extern gchar *SoftString;

extern void errmsg(const gchar *fmt, ...);
extern void statusmsg(const gchar *fmt, ...);
extern void push_button(const gchar *name);
extern void send_char(const gchar c);
extern void send_string(gchar *str);

#endif
